<nav id="sidebar" [ngClass]="{'active': menuActive}">
    <div class="sidebar-header">
        <h3>Ledger Cover</h3>
    </div>
    <ul class="list-unstyled components">
        <p>Some Heading</p>
        <li class="active">
            <a href="#homeSubmenu" data-toggle="collapse" aria-expanded="false">Home</a>
        </li>
        <li>
            <a href="#">Setting</a>
        </li>
        <li>
            <a href="#">About</a>
        </li>
        <li>
            <a href="#">Contact</a>
        </li>
    </ul>

    <ul class="list-unstyled CTAs">
        <li>
            <a href="" class="download">Some Button</a>
        </li>
        <li>
            <a href="" class="article">Other Button</a>
        </li>
    </ul>
</nav>
<div class="overlay" [ngClass]="{'active': menuActive}" (click)="closeMenu()"></div>
<div class="topbar p-2 fixed-top">
    <button type="button" id="sidebarCollapse" class="btn btn-light" (click)="openMenu()">
        <fa-icon [icon]="faBars"></fa-icon>
    </button>
</div>